/*=====================================================
    2. HEADER css 
======================================================*/
/**
blue=#1c75bd
red+ #ed1c24
green =#00a625
shade of blue #07294d
**/

/*** Spinner End font-family:Montserrat-Light ; ***/

@font-face {
    font-family:Montserrat-Light ;
    src: url("/Montserrat-Light.ttf");
}

 body {
    overflow-x: hidden;
      
}


.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.banner {
    position: relative;
    overflow: hidden;
    background-color: gainsboro;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 9;
   
}

.banner .container {
    position: relative;
    z-index: 99;
}
.banner p{
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}
.banner img{
  width: 50px;
}
/*** Banner End ***/
/*=========banner ends===========*****/

/**==========grade=========****/
.grade{
    background-color: #0b2f58;
  
   
}
.grade-c{
margin: px;
}
.grade h6{
    text-align:center;
    color: white;
    margin-top: 20px;
    padding: 10px;
}
.grade button{
    background-color: #ed1c24;
    color: white;
    border-radius: 30px;
    border: none;
    height: 40px;
    margin-bottom: 20px;

}
.grade img{
    width: 100%;
}

/**====grade=========**/
.gradeone button{
 background-color: #ed1c24;
    color: white;
    border-radius: 30px;
    border: none;
    height: 40px;
    margin-bottom: 20px;
     width:20px;
}
.gradeone h6{
  text-align: center;
  text-transform: capitalize;
}
.gradeone p{
    text-align: center;
  text-transform: capitalize;
  font-weight: 600;

}
.gradeone img{
  padding-top: 10px;
}
.gradeone{
  background-color: white;
  margin: 2px;
}


.details{

}
.details5{
  border-radius: 20px;
     padding: 20px;
     margin-right: 4px;
}
.details7{
  border-radius: 30px;
    padding: 20px;
}
.details7 h4{
  text-align: left;
  text-transform: capitalize;
}
.details7 p{
   text-align: left;
  text-transform: capitalize;
}
.details7 button{
  margin: auto;
}
.detailsrow{
   margin-top: 10px;
   margin-bottom: 20px;
   padding: 20px;
}
.d10{
   border-radius: 30px;
   background-color: beige;

   padding: 20px; 
}
.detailsrow h4{
  text-transform: capitalize;
}

/**======viewpro====***/
.viewpro h4{
  text-transform: capitalize;
}
.viewpro p{
  text-transform: capitalize;
}
.viewpro input{
  background-color: beige;
  border-radius: 30px;
  border:none;
  
}
.viewpro {
  margin-top: 20px;
  margin-bottom: 20px;
}


.page-banner{
  background-color: #0b2f58;
  padding: 20px;

}
.page-banner h2{
color: white;
}










.popular-places .owl-nav {
  display: none;
}

.popular-places .owl-dots {
  margin-top: 40px;
  text-align: center;
}

.popular-places .owl-dots .owl-dot span  {
  width: 12px;
  height: 12px;
  background-color: #cdcdcd!important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}

.popular-places .owl-dots .active span {
  background-color: #4883ff!important;
}

.popular-places .owl-dots button {
  outline: none;
}

.popular-places .popular-item .thumb {
  position: relative;
}

.popular-places .popular-item .thumb img {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
  border-radius: 5px;
}

.popular-places .popular-item .thumb .text-content {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 9;
  color: #fff;
}

.popular-places .popular-item .thumb .text-content h4 {
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.5px;
  margin-top: 140px;
  margin-bottom: 5px;
}

.popular-places .popular-item .thumb .text-content span {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.5px;
  display: block;
}

.popular-places .popular-item .thumb .plus-button {
  position: absolute;
  bottom: 60px;
  right: 120px;
  z-index: 9;
  border-radius: 20px;
}


.popular-places .popular-item .thumb .plus-button i {
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
  transition: all 0.5s;
}

.popular-places .popular-item .thumb .plus-button i:hover {
  background-color: rgba(250,250,250,0.3);
}













/*---------------------
  Shop Details
-----------------------*/

.product-details {
	padding-top: 80px;
}

.product__details__pic__item {
	margin-bottom: 20px;
}

.product__details__pic__item img {
	min-width: 100%;
}

.product__details__pic__slider img {
	cursor: pointer;
}

.product__details__pic__slider.owl-carousel .owl-item img {
	width: auto;
}

.product__details__text h3 {
	color: #252525;
	font-weight: 700;
	margin-bottom: 16px;
}

.product__details__text .product__details__rating {
	font-size: 14px;
	margin-bottom: 12px;
}

.product__details__text .product__details__rating i {
	margin-right: -2px;
	color: #EDBB0E;
}

.product__details__text .product__details__rating span {
	color: #dd2222;
	margin-left: 4px;
}

.product__details__text .product__details__price {
	font-size: 30px;
	color: #dd2222;
	font-weight: 600;
	margin-bottom: 15px;
}

.product__details__text p {
	margin-bottom: 45px;
}

.product__details__text .primary-btn {
	padding: 16px 28px 14px;
	margin-right: 6px;
	margin-bottom: 5px;
}

.product__details__text .heart-icon {
	display: inline-block;
	font-size: 16px;
	color: #6f6f6f;
	padding: 13px 16px 13px;
	background: #f5f5f5;
}

.product__details__text ul {
	border-top: 1px solid #ebebeb;
	padding-top: 40px;
	margin-top: 50px;
}

.product__details__text ul li {
	font-size: 16px;
	color: #1c1c1c;
	list-style: none;
	line-height: 36px;
}

.product__details__text ul li b {
	font-weight: 700;
	width: 170px;
	display: inline-block;
}

.product__details__text ul li span samp {
	color: #dd2222;
}

.product__details__text ul li .share {
	display: inline-block;
}

.product__details__text ul li .share a {
	display: inline-block;
	font-size: 15px;
	color: #1c1c1c;
	margin-right: 25px;
}

.product__details__text ul li .share a:last-child {
	margin-right: 0;
}

.product__details__quantity {
	display: inline-block;
	margin-right: 6px;
}

.pro-qty {
	width: 140px;
	height: 50px;
	display: inline-block;
	position: relative;
	text-align: center;
	background: #f5f5f5;
	margin-bottom: 5px;
}

.pro-qty input {
	height: 100%;
	width: 100%;
	font-size: 16px;
	color: #6f6f6f;
	width: 50px;
	border: none;
	background: #f5f5f5;
	text-align: center;
}

.pro-qty .qtybtn {
	width: 35px;
	font-size: 16px;
	color: #6f6f6f;
	cursor: pointer;
	display: inline-block;
}

.product__details__tab {
	padding-top: 85px;
}

.product__details__tab .nav-tabs {
	border-bottom: none;
	justify-content: center;
	position: relative;
}

.product__details__tab .nav-tabs:before {
	position: absolute;
	left: 0;
	top: 12px;
	height: 1px;
	width: 370px;
	background: #ebebeb;
	content: "";
}

.product__details__tab .nav-tabs:after {
	position: absolute;
	right: 0;
	top: 12px;
	height: 1px;
	width: 370px;
	background: #ebebeb;
	content: "";
}

.product__details__tab .nav-tabs li {
	margin-bottom: 0;
	margin-right: 65px;
}

.product__details__tab .nav-tabs li:last-child {
	margin-right: 0;
}

.product__details__tab .nav-tabs li a {
	font-size: 16px;
	color: #999999;
	font-weight: 700;
	border: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	padding: 0;
}

.product__details__tab .product__details__tab__desc {
	padding-top: 44px;
}

.product__details__tab .product__details__tab__desc h6 {
	font-weight: 700;
	color: #333333;
	margin-bottom: 26px;
}

.product__details__tab .product__details__tab__desc p {
	color: #666666;
}

/*---------------------
  Shop Details
-----------------------*/

.related-product {
	padding-bottom: 30px;
}

.related__product__title {
	margin-bottom: 70px;
}
/******/

/**********************************/
/******** Product Item CSS ********/
/**********************************/
.product-item {
    position: relative;
    background-color: #f7f7f7;
    padding-bottom: 15px;
}

.product-item .product-image {
    position: relative;
    overflow: hidden;
}

.product-item .product-image a {
    display: block;
    background: #c1e899;
    margin-bottom: 15px; 
    transition: .3s;
}

.product-item:hover .product-image a {
    background: rgba(63, 105, 170, .5);
}

.product-item .product-image img {
    width: 100%; 
}

.product-item:hover .product-image img {
    filter: blur(5px);
    -webkit-filter: blur(5px);
}

.product-item .product-image .product-action {
    display: block;
    position: absolute;
    width: 100%;
    height: 40px;
    left: 0;
    top: 50%;
    text-align: center;
    transition: .5s;
    opacity: 0; 
}

.product-item:hover .product-image .product-action {
    top: calc(50% - 25px);
    opacity: 1; 
}

.product-item .product-image .product-action a {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 6px 0;
    margin-right: 5px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    background: #c1e899;
}

.product-item .product-image .product-action a:last-child {
    margin-right: 0;
}

.product-item .product-image .product-action a:hover {
    color: #55883b;
    background: #ffffff;
}

.product-item .product-content {
    position: relative;
    width: 100%;
    text-align: center;
    background: #f7f7f7;
}

.product-item .product-content .title,
.product-item .product-content .ratting,
.product-item .product-content .price {
    position: relative;
    width: 100%;
}

.product-item .product-content .title {
    margin-bottom: 5px;
}

.product-item .product-content .title a {
    color: #55883b;
    font-size: 18px;
    font-weight: 600;
}

.product-item .product-content .ratting i {
    font-size: 14px;
    color: #3F69AA;
}

.product-item .product-content .price {
    font-size: 30px;
    color: #9a6735;
    font-weight: 700; 
}

.product-item .product-content .price span {
    margin-left: 12px;
    text-decoration: line-through;
    font-weight: 700;
    color: #666666;
}

.product-slider.slick-slider:hover .slick-prev {
    left: 30px;
    opacity: 1;
}

.product-slider.slick-slider:hover .slick-next {
    right: 30px;
    opacity: 1;
}



/**********************************/
/******** Featured Product ********/
/**********************************/
.featured-product {
    position: relative;
    padding: 45px 0 60px 0;
}

.recent-product {
    position: relative;
    padding: 60px 0;
}



/**********************************/
/******** Product View CSS ********/
/**********************************/
.product-view {
    position: relative;
    width: 100%;
    padding: 60px 0;
}

.product-view .product-search {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

.product-view .product-search input {
    width: 100%;
    height: 35px;
    padding: 0 15px;
    color: #666666;
    border: 1px solid #3F69AA;
}

.product-view .product-search button {
    position: absolute;
    width: 35px;
    height: 33px;
    top: 1px;
    right: 1px;
    text-align: center;
    background: #ffffff;
    color: #3F69AA;
    border: none;
}

.product-view .product-search button i {
    font-size: 16px;
}

.product-view .product-search button:hover {
    background: #3F69AA;
    color: #ffffff;
}

.product-view .product-short {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    text-align: right;
}

.product-view .product-short .dropdown a.dropdown-toggle {
    display: block;
    width: 100%;
    height: 35px;
    padding: 5px 10px;
    background: #ffffff;
    border: 1px solid #3F69AA;
    text-align: left;
}

.product-view .product-short .dropdown a.dropdown-toggle::after {
    float: right;
    margin-top: 10px;
}

.product-view .product-short .dropdown-menu {
    margin: -2px 0 0 0;
    border-radius: 0;
}

.product-view .product-item {
    margin-bottom: 30px;
}

.product-view .pagination {
    margin: 0;
}

.product-view .pagination .page-item .page-link {
    color: #3F69AA;
    background: #ffffff;
    border-color: #3F69AA;
    border-radius: 0;
}

.product-view .pagination .page-item:hover .page-link,
.product-view .pagination .page-item.active .page-link {
    color: #ffffff;
    background: #3F69AA;
}



/**********************************/
/******* Product Detail CSS *******/
/**********************************/
.product-detail {
    position: relative;
    width: 100%;
    padding: 60px 0 15px 0;
}

.product-detail .product-detail-top,
.product-detail .product-detail-bottom,
.product-detail .product-slider.product-slider-3 {
    margin-bottom: 45px;
}

.product-detail .product-slider-single img {
    width: 100%;
    background: #3F69AA;
}

.product-detail .product-content,
.product-detail .product-content .title,
.product-detail .product-content .ratting,
.product-detail .product-content .price,
.product-detail .product-content .details,
.product-detail .product-content .quantity,
.product-detail .product-content .action {
    position: relative;
    width: 100%;
}

.product-detail .product-content .title h2 {
    color: #3F69AA;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}

.product-detail .product-content .ratting i {
    color: #3F69AA;
    font-size: 18px;
}

.product-detail .product-content .price {
    color: #3F69AA;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 15px;
}

.product-detail .product-content .price span {
    color: #666666;
    text-decoration: line-through;
    margin-left: 12px;
}

.product-detail .product-content .details {
    margin-bottom: 20px;
}

.product-detail .product-content .details p {
    color: #666666;
    font-size: 16px;
}

.product-detail .product-content .quantity {
    margin-bottom: 20px;
}

.product-detail .product-content .quantity h4 {
    display: inline-block;
    color: #666666;
    font-size: 18px;
    font-weight: 600;
    margin-right: 5px;
}

.product-detail .product-content .quantity .qty {
    display: inline-block;
}

.product-detail .product-content .quantity button {
    width: 30px;
    height: 30px;
    padding: 2px 0;
    text-align: center;
    color: #ffffff;
    background: #3F69AA;
    border: none;
}

.product-detail .product-content .quantity input {
    width: 60px;
    height: 30px;
    color: #ffffff;
    text-align: center;
    background: rgba(63, 105, 170, .5);
    border: none;
}

.product-detail .product-content .action a {
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 7px 0;
    text-align: center;
    color: #ffffff;
    font-size: 22px;
    background: #3F69AA;
    border: 1px solid #3F69AA;
}

.product-detail .product-content .action a:hover {
    color: #3F69AA;
    background: #ffffff;
}

.product-detail  .nav.nav-pills .nav-link {
    color: #ffffff;
    background: rgba(63, 105, 170, .5);
    border-radius: 0;
}

.product-detail  .nav.nav-pills .nav-link:hover,
.product-detail  .nav.nav-pills .nav-link.active {
    color: #ffffff;
    background: #3F69AA;
}

.product-detail .tab-content {
    background: rgba(63, 105, 170, .1);
}

.product-detail .tab-content {
    padding: 10px;
}

.product-detail .tab-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.product-detail .tab-content ul li {
    margin-bottom: 10px;
}

.product-detail .tab-content ul li::before {
    content: '\f061';
    font-family: 'FontAwesome';
    padding-right: 5px;
}

.product-detail .tab-content .reviews-submitted {
    position: relative;
    margin-bottom: 45px;
}

.product-detail .tab-content .reviewer {
    color: #3F69AA;
    font-size: 18px;
    font-weight: 600;
}

.product-detail .tab-content .reviewer span {
    color: #666666;
    font-size: 14px;
    font-weight: 400;
}

.product-detail .tab-content .ratting {
    color: #3F69AA;
    margin-bottom: 15px;
}

.product-detail .tab-content .reviews-submit .ratting {
    font-size: 24px;
}

.product-detail .tab-content .form input {
    width: 100%;
    height: 35px;
    padding: 0 15px;
    color: #666666;
    background: #ffffff;
    border: none;
    margin-bottom: 15px;
}

.product-detail .tab-content .form textarea {
    width: 100%;
    height: 80px;
    padding: 6px 15px;
    color: #666666;
    background: #ffffff;
    border: none;
    margin-bottom: 15px;
}

.product-detail .tab-content .form button {
    display: inline-block;
    height: 35px;
    padding: 0 15px;
    color: #666666;
    background: #ffffff;
    border: none;
    margin-bottom: 15px;
}

.product-detail .tab-content .form button:hover {
    color: #ffffff;
    background: #3F69AA;
}








/**=========team=========*****/


/****team****/


.team-member {
  -webkit-transition: all 0.4s ease-out;
  -moz-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.team-member .team-thumb img {
  width: 100%;
}
.team-member .team-content {
  padding: 15px;
  border: 1px solid #eeeeee;
}
.team-member .team-content h3 {
  color: #292825;
  font-size: 20px;
  line-height: 28px;
  text-transform: capitalize;
}
.team-member .team-content p {
  color: #666666;
  line-height: 20px;
}
.team-member .team-content a {
  color: #666666;
  line-height: 20px;
}
.team-member .team-content a:hover {
  color: #fed700;
}
.team-member .team-content .team-social {
  margin-top: 15px;
}
.team-member .team-content .team-social a {
  color: #292825;
  width: 34px;
  height: 34px;
  display: inline-block;
  text-align: center;
  line-height: 34px;
  border: 1px solid #292825;
  border-radius: 50%;
  margin-right: 5px;
}
.team-member .team-content .team-social a:hover {
  color: #ffffff;
  background-color: #fed700;
  border-color: #fed700;
}
.team-member:hover {
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
}




/****=========team end========******/





/**********************************/
/************ Cart CSS ************/
/**********************************/
.cart-page {
    position: relative;
    margin-top: 30px;
}

.cart-page .cart-page-inner {
    padding: 30px;
    margin-bottom: 30px;
    background: #ffffff;
}

.cart-page .table {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
}

.cart-page .table .thead-dark th {
    font-family: 'Source Code Pro', monospace;
    font-size: 18px;
    font-weight: 700;
    color: #353535;
    text-align: center;
    background: transparent;
    border-color: #dddddd;
    border-bottom: none;
    vertical-align: middle;
}

.cart-page .table td {
    font-size: 16px;
    vertical-align: middle;
}

.cart-page .table .img {
    display: flex;
    align-items: center;
}

.cart-page .table .img img {
    max-width: 60px;
    max-height: 60px;
    margin-right: 15px;
}

.cart-page .table .img p {
    display: inline-block;
    text-align: left;
    margin: 0;
}

.cart-page .table .qty {
    display: inline-block;
    width: 100px;
    font-size: 0;
}

.cart-page .table button {
    width: 30px;
    height: 30px;
    font-size: 14px;
    text-align: center;
    color: #ffffff;
    background: "";
    border: none;
    border-radius: 4px;
}

.cart-page .table button.btn-minus {
    border-radius: 4px 0 0 4px;
}

.cart-page .table button.btn-plus {
    border-radius: 0 4px 4px 0;
}

.cart-page .table button.btn-cart {
    width: auto;
}

.cart-page .table input {
    width: 40px;
    height: 30px;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    background: #000000;
    border: none;
}

.cart-page .coupon {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
    font-size: 0;
}

.cart-page .coupon input {
    width: calc(100% - 135px);
    height: 40px;
    padding: 0 15px;
    font-size: 16px;
    color: #999999;
    background: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    margin-right: 15px;
    transition: all .3s;
}

.cart-page .coupon input:focus {
    border-color: #ed1c24;
}

.cart-page .coupon button {
    width: 120px;
    height: 40px;
    padding: 2px 0;
    font-size: 16px;
    text-align: center;
    color: #ed1c24;
    background: #ffffff;
    border: 1px solid #ed1c24;
    border-radius: 4px;
}

.cart-page .coupon button:hover {
    color: #ffffff;
    background: #ed1c24;
}

.cart-page .cart-summary {
    position: relative;
    width: 100%;
}

.cart-page .cart-summary .cart-content {
    padding: 30px;
    background: #f3f6ff;
}

.cart-page .cart-summary .cart-content h1 {
    font-size: 22px;
    margin-bottom: 20px;
}

.cart-page .cart-summary .cart-content p span,
.cart-page .cart-summary .cart-content h2 span {
    float: right;
}

.cart-page .cart-summary .cart-content h2 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 12px;
    border-top: 1px solid #dddddd;
    margin: 0;
}

.cart-page .cart-summary .cart-btn button {
    margin-top: 15px;
    width: calc(50% - 15px);
    height: 50px;
    padding: 2px 10px;
    text-align: center;
    color: #ffffff;
    background: #ed1c24;
    border: none;
    border-radius: 4px;
}

.cart-page .cart-summary .cart-btn button:hover {
    color: #ed1c24;
    background: #000000;
}

.cart-page .cart-summary .cart-btn button:first-child {
    margin-right: 25px;
    color: #ed1c24;
    background: #ffffff;
    border: 1px solid #ed1c24;
}

.cart-page .cart-summary .cart-btn button:first-child:hover {
    color: #ffffff;
    background: #ed1c24;
}




/**


/*=====================================================
    10. PUBLICATION css 
======================================================*/


.singel-publication {
	background-color: #fff;
	padding: 20px;
	border-radius: 5px;
}
.singel-publication .image{
    position: relative;
}
.singel-publication .image img{
    width: 100%;
}
.singel-publication .image .add-cart{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(7, 41, 77, 0.8);
    opacity: 0;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.singel-publication .image:hover .add-cart{
    opacity: 1;
}

.singel-publication .image .add-cart ul{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.singel-publication .image .add-cart ul li{
    display: inline-block;
    margin: 0 5px;
}
.singel-publication .image .add-cart ul li a{
    font-size: 16px;
    color: #ffc600;
    width: 35px;
    line-height: 35px;
    border: 1px solid #ffc600;
    text-align: center;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.singel-publication .image .add-cart ul li a:hover{
    background-color: #ffc600;
    color: #07294d;
}


.singel-publication .cont{
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 25px;
}
.singel-publication .cont .name{
    width: 50%;
}
.singel-publication .cont .name a{
    display: block;
}
.singel-publication .cont .name a h6{
    font-size: 14px;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.singel-publication .cont .name a:hover h6{
    color: #ffc600;
}

.singel-publication .cont .name span{
    font-size: 13px;
    color: #8a8a8a;
}
.singel-publication .cont .button{
    width: 50%;
}
.singel-publication .cont .button a{
    padding: 0 10px;
    font-size: 12px;
    line-height: 35px;
}
.main-btn {
	display: inline-block;
	font-weight: 500;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #ed1c24;
	padding: 0 35px;
	font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
	line-height: 50px;
	border-radius: 5px;
    color: white;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    z-index: 5;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    background-color:  #ed1c24;
}
.main-btn:hover{
    color: #ffc600;
    border-color: #07294d;
    background-color: #07294d;
}
.support-button .support .cont{
    margin-left: 15px;
    margin-top: -2px;
}
.support-button .support .cont p{
    font-size: 13px;
    color: #8a8a8a;
    line-height: 18px
}
.support-button .support .cont span{
    font-size: 18px;
    color: #07294d;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}


.category{
    background-color:black  ;
    border-radius: 10px;
    margin-top: -150px;
    position: relative;
    z-index: 5;
}

.category-text{
}
.category-text h2{
    font-size: 36px;
    color: #fff;
    padding: 0 50px;
}

.singel-category {
	padding: 20px 0;
	border-radius: 5px;
	display: block;
}
.singel-category .icon{
    display: inline-block;
}
.singel-category .cont {
	display: block;
}
.singel-category .cont span{
    color: #fff;
    font-size: 18px;
    padding-top: 15px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.category-slied{}
.category-slied a{
    display: block;
}
/******	right: -202px; top:50%*********/
.category-slied .slick-arrow {
	position: absolute;
	top: 90%;
right: -50px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.category-slied .prev.slick-arrow{
    right: auto;
    left: -0px;
}

.category-slied .slick-arrow i{
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background-color: #557495;
    text-align: center;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.category-slied .slick-arrow i:hover{
    background-color: #ffc600;
}




/* ---------------------------------- */
/* Dashboard Stats Boxes
------------------------------------- */
.dashboard-stat {
	display: inline-block;
	padding: 0;
	height: 160px;
	background-color: #444;
	color: #fff;
	border-radius: 4px;
	width: 100%;
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
	transition: 0.3s;
	cursor: default;
}

.dashboard-stat:hover { transform: translateY(-4px); }

.dashboard-stat-content {
	position: absolute;
	left: 25px;
	top: 35%;
	width: 45%;
	transform: translateY(-50%);
}

.dashboard-stat-content h4 {
	font-size: 42px;
	font-weight: 600;
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: "Open Sans";
	letter-spacing: -1px;
}

.dashboard-stat-content span {
	font-size: 18px;
	margin-top: 4px;
	line-height: 24px;
	font-weight: 300;
	display: inline-block;
}

.dashboard-stat-icon {
	position: absolute;
	right: 20px;
	font-size: 80px;
	line-height: 1;
	padding: 0 25px;
	top: 35px;
	opacity: 0.6;
}
.dashboard-stat-item{
	position: absolute;
  text-align: center;
  bottom: 5px;
  border-top: 1px solid #eee;
  margin: 0;
  width: 100%
}
.dashboard-stat-item p{
	color: #fff;
	margin: 0;
	padding-top: 5px;
	font-size: 12px;
}

#dashboard {
	background-color: #f7f7f7;
	display: flex;
	flex-wrap: wrap;
}

/* Flexbox Adjustments */
.dashboard-content,
.dashboard-nav { flex: 1; }

.dashboard-content {
	position: relative;
	z-index: 10;

}

.dashboard-content section#mt_blog{margin: 0; padding: 0;}



/* Button */
.dashboard-list-box .button {
	padding: 6px 15px;
	line-height: 20px;
	font-size: 13px;
	font-weight: 600;
	margin: 0;
	background-image: none;
}

.dashboard-list-box .button:hover{background-image: none;}


.dashboard-list-box .button.gray:before { display: none; }
.dashboard-list-box .button.gray {
	background-color: #333a65;
	color: #fff;
	transition: all 0.3s ease-in-out;
	background-image: none;
}

.dashboard-list-box .button.gray:hover {
	background-color: #66676b;
	color: #fff;
	border-color: #e9e9e9;
	transition: all 0.3s ease-in-out;
	background-image: none;
}

.dashboard-list-box h4 {
	font-size: 18px;
	font-weight: 600;
	margin: 0;
	padding:15px 25px;
	color: #333;
	background-color: #fff;
	display: block;
	border-radius: 4px 4px 0 0;
}

.dashboard-list-box h4.gray {
	background-color: #1c75bd;
	color: #fff;
}
.table-box h4.gray {
	padding: 25px 20px;
}
.dashboard-list-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background-color: #fff;
	border-radius: 0 0 4px 4px;
}

.dashboard-list-box ul li {
	padding: 23px 30px;
	border-bottom: 1px solid #eaeaea;
	transition: 0.3s;
	position: relative;
	margin-bottom: 0;
	width: 100%;
}

.history
.dashboard-list-box.with-icons ul li { padding-left: 87px; }

.dashboard-list-box ul li:last-child { border: none; }

.dashboard-list-box ul li:hover { background-color: #fbfbfb; }
.dashboard-list-box .numerical-rating { margin: 0 3px; }

.dashboard-list-box ul li i.list-box-icon {
	height: 38px;
	width: 38px;
	color: #777;
	text-align: center;
	line-height: 37px;
	border-radius: 50%;
	transition: 0.3s;
	display: inline-block;
	background-color: #eee;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 30px;
}

.dashboard-list-box ul li:hover i.list-box-icon { background-color: #eaeaea; }


/* Static Content */
.dashboard-list-box-static {
	padding: 30px 0 0;
}

.dashboard-list-box-static .button, .button.preview {
	padding: 11px 26px;
	font-size: 16px;
	margin-bottom: 3px;
	background: #1c75bd;
}
.dashboard-form{
	background: #fff;
	padding: 30px;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.06);
	position: relative;
}
.dashboard-form:after{
	position: absolute;
  width: 1px;
  height: 84%;
  content: '';
  background: #dbdbdb;
  left: 50%;
  top: 8%;
}
.padding-left-30{
	padding-left: 30px;
}
.padding-right-30{
	padding-right: 30px;
}

/* Close List Item */
a.close-list-item {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
	opacity: 0;
	padding: 4px;
	color: #ea2828;
	transition: 0.3s;
}

.dashboard-list-box ul li:hover a.close-list-item { opacity: 1; }
 

/* Reset for child ul  */
.dashboard-list-box ul ul { background-color: transparent; }

.dashboard-list-box ul ul li:nth-last-child(2n+1) { background-color: transparent; }
.dashboard-list-box ul ul li {
	padding: 0;
	border: none;
	transition: 0.3s;
	background-color: transparent;
	display: inline-block;
}

.dashboard-list-box ul ul li:hover { background-color: transparent; }

/* Sorting */
.dashboard-list-box .sort-by {
	top: 20px;
	right: 26px;
}

.dashboard-list-box .sort-by .chosen-container-single .chosen-single { background-color: transparent; padding: 0 4px; }
.dashboard-list-box .chosen-container .chosen-results li { border: none; }











/********* related********/
/* Fancy Title Two */





/****new cat*****/
.catagory_section {
  position: relative;
}

.catagory_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 45px;
  background-color: #ffffff;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.catagory_section .box .img-box {
  width: 110px;
  min-width: 110px;
  height: 110px;
  margin-bottom: 15px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f1f2f3;
  border-radius: 100%;
}

.catagory_section .box .img-box img {
  width: 55px;
}

.catagory_section .box .detail-box h5 {
  font-weight: bold;
}

.catagory_section .box .detail-box p {
  margin: 0;
}

.catagory_section .box .detail-box a {
  color: #44b89d;
}

.catagory_section .box .detail-box a:hover {
  color: #44b89d;
}

.catagory_section .box:hover {
  border-color: #44b89d;
}

.catagory_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.catagory_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #44b89d;
  color: #ffffff;
  border-radius: 5px;
  border: 1px solid #44b89d;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.catagory_section .btn-box a:hover {
  background-color: transparent;
  color: #44b89d;
}





/*********/
.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 8px 35px;
  background-color: #e93f1a;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid transparent;
  border-radius: 5px;
  margin-top: 25px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  border-color: #e93f1a;
  color: #e93f1a;
}


/************************/

/*store detail*/

.store-detail{padding: 50px 0 0px;}

.store-detail .slider.slider-thumbs{margin-top: 2px;}

.store-detail .slider.slider-thumbs .slick-slide{opacity: 0.5;}

.store-detail .slider.slider-thumbs .slick-slide.slick-active{opacity: 1;}

.store-detail .slider.slider-thumbs .slick-prev, .store-detail .slider.slider-thumbs .slick-next{top: 45%; background: none;}

.store-detail .slider.slider-thumbs .slick-prev{left: 0;}

.store-detail .slider.slider-thumbs .slick-next{right: 0;}

.store-detail .slider.slider-thumbs .slick-prev:before, .store-detail .slider.slider-thumbs .slick-next:before{color:#fff; opacity: 1;background: none;}

.store-detail .rt-product-meta-wrapper{background: transparent; text-align: left; padding: 0; border: none;}

.store-detail .quantity-buttons{display: inline-block;}

.store-detail span.rt-price-amount{font-weight: 600; font-size: 18px;}

.single-product-summary .product-details_short-description {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

.single-product-summary .product-details_short-description p{margin-bottom: 0;}

.single-product-summary form.cart {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
}

span.quantity-buttons input {
    width: 60%;
    text-align: left;
    margin: 0;
    height: 42px;
}

input.quantity-input {
    border: 1px solid #ccc;
    text-align: center;
    margin-bottom: 0;
    padding: 12px;
}
.single-product-summary .product_meta>span {
    display: block;
    margin: 10px 0;
}

.single-product-summary .product_meta a, .single-product-summary .product_meta span {
    font-size: 14px;
    line-height: 1.82em;
    letter-spacing: .12em;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
}

.single-product-summary .product_meta a:hover{color:#eb262a;}

#store-tabs{
  background: #fff;
  padding: 30px 0 0;
}

#store-tab-main .nav-tabs {
    border-color:#f1f1f1;
}

#store-tab-main .nav-tabs>li{margin: 0;}

#store-tab-main .nav-tabs>li>a{
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 12px 17px 12px;
    font-size: 18px;
    text-align: center;
    font-weight: 300;
    color: #6d77aa;
    background: transparent;
    border-radius: 0;
    margin: 0;
    line-height: inherit;
    border: none;
}

#store-tab-main .nav-tabs>li>a:hover, #store-tab-main .nav-tabs>li.active>a, 
#store-tab-main .nav-tabs>li.active>a, #store-tab-main .nav-tabs>li.active>a:focus{
    color: #fff!important;
    border: none;
    background: #6d77aa;
}

#store-tab-main  .tab-content{
    border: 1px solid #f1f1f1;
    padding: 30px;
    border-top: 1px solid transparent;
}

#store-tab-main .tab-content p{margin-bottom: 0;}

@media(max-width: 991px){
  .single-product-summary{margin-top: 15px;}
}

@media(max-width: 767px){
  .entry-summary{
    margin-top: 15px;
  }
}
.shopping-main {
    position: absolute;
    right: 90px;
}

.shopping-cart-holder .header-cart {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 25px 0 0;
}

.shopping-cart-holder .header-cart span.cart-icon path {
    fill: #fff;
}

#inner-navigation .navbar-sticky-in.navbar-default .shopping-cart-holder .header-cart span.cart-icon path,
.home-2 .shopping-cart-holder .header-cart span.cart-icon path{
  fill: #000;
}


/*=====================================================
    30. SHOP SINGEL PAGE css 
======================================================*/

.shop-destails{
    background-color: #edf0f2;
    padding: 20px 50px 50px;
    border-radius: 5px;
}
.shop-destails .shop-left{
    padding-right: 50px;
}
.shop-destails .shop-left .shop-image a{
    display: block;
}
.shop-destails .shop-left .shop-image img{
    width: 100%;
    border-radius: 4px;
}
.shop-destails .shop-left .nav .nav-item{
    margin-right: 25px;
}
.shop-destails .shop-left .nav .nav-item:last-child{
    margin-right: 0;
}
.shop-destails .shop-left .nav .nav-item a {
	display: block;
}
.shop-destails .shop-left .nav .nav-item a .shop-thum img{
    width: 100%;
    border-radius: 3px;
}

.shop-right{}
.shop-right h6{
    font-size: 18px;
    padding-bottom: 5px;
}
.shop-right span{
    font-size: 15px;
    color: #8a8a8a;
}
.shop-right p{
    padding-bottom: 15px;
}
.nice-number {
    position: relative;
    display: inline-block;
    margin-right: 20px;
}
.nice-number input {
	width: 50px !important;
    height: 40px;
    border-radius: 5px;
    border: 2px solid #aaa;
    padding-right: 20px;
}
.nice-number button {
	position: absolute;
	width: 25px;
	padding: 0;
	right: 2px;
	top: 2px;
	border: 0;
    border-top-right-radius: 5px;
    background: none;
    cursor: pointer;
}

.nice-number button:last-child{
    top: auto;
    bottom: 2px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 5px;
}
.nice-number button i{
    font-size: 15px;
    color: #000;
}
.add-btn{
    display: inline-block;
}
.add-btn .main-btn{
    line-height: 46px;
}

.shop-reviews .nav .nav-item{}
.shop-reviews .nav .nav-item:first-child a{
    border-top-left-radius: 5px;
}
.shop-reviews .nav .nav-item:last-child a{
    border-top-right-radius: 5px;
}
.shop-reviews .nav .nav-item a{
    width: 165px;
    line-height: 55px;
    background-color: #315377;
    font-size: 15px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
.shop-reviews .nav .nav-item a.active{
    background-color: #fafafa;
    color: #315377;
}

.shop-reviews .tab-content{
    background-color: #fafafa;
    padding: 0px 45px 40px;
    border-radius: 5px;
    border-top-left-radius: 0;
}
.shop-reviews .tab-content .reviews-cont{
    padding: 0;
}

.releted-item{}
.releted-item .title h3{
    font-size: 30px;
    color: #07294d;
}

  
  
   .floating-icon{
      position: fixed; 
      bottom: 20px;
      right: 20px;
      background-color: red;
      color: white;
      border-radius: 50%; 
      text-align: center;
      line-height: 70px;
      font-size: 24px;
      box-shadow: 0 0 5px rgba(0, 0, 0, 3);
    }


